1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. Informação: Pela 0:30 desta Sexta-feira (9 de Dezembro, 23:30 de Quinta-feira nos Açores) o Fórum e restantes sites da ZWAME vão estar offline para manutenção durante cerca de 1h30.
    Se necessário faremos actualizações via Twitter e Facebook.
    Remover anúncio

Problemas Linksys ADSL2MUE

Discussão em 'Dúvidas e Suporte—Internet, Redes, Segurança' iniciada por begreat, 5 de Fevereiro de 2007. (Respostas: 11; Visualizações: 705)

  1. begreat

    begreat Suspenso

    Bem, eu já nem me importa se é open WRT se é DD-WRT se é o raio que o parta, apenas quero um firmware que me permita ter controlo sobre este asno ke é o Linksys ADSL2MUE para poder fazer port forwarding, configurar NAT, enfim ter algo a que possa chamar de Router...

    Qualquer ajuda é mesmo bem vinda...

    Obrigado...
     
  2. luikki

    luikki Power Member

    que tal de deres uma olhadela ao manual, aqui....
    e vai a portforward ver como se faz.......
     
  3. begreat

    begreat Suspenso

    pois, eu a primeira parte já fiz, mas no site que me indicas-te não tem nada para este router...
    Tem para o DDWRT v23, mas para este nada...

    Mesmo assim, não tás bem a ver o ke este firmware é, isto é uma cagada do caraças...

    Queria mesmo trocar de firmware, um qualquer, porque este sinceramente não serve para aquilo que quero...

    Mesmo assim muito obrigado pelo teu post, até agora foste o único que me respondeu...

    Continuo à espera de uma solução aceitavél...

    Tipo firmware 4.12-EU ou algo assim para que possa ter acesso a todas as funcionalidades desta morrinha...
     
  4. luikki

    luikki Power Member

    e vais trocar de firmware, por tua conta e risco....
    está, aqui..........
     
  5. begreat

    begreat Suspenso

    de certeza que vou, não me serve de nada da maneira que está...

    Já estive nesse site e estou registado, mas não tenho permissões para fazer esse download...

    e já o procurei em todo o lado e nada para download...

    algum outro local onde o arranjar?!?

    Obrigado... \m/
     
  6. begreat

    begreat Suspenso

    Já fiz o download do ficheiro, mas como sempre, aparece o erro do costume...

    "Unable to write to MTD block device"

    e nã passa disto... já me estou a passar, daki a nada faço mas é uma fogueira... :004:

    Alguma sugestão de como passar desta morrinha?!?!?

    Por agora é trabalhar com o meu SMC7904WBRA, mas andar a navegar a 4MB quando podia estar a 8MB é stressante...

    Eu até tenho 3 Linksys WRT54GL mas são necessários para a minha rede wireless externa, e preciso deles em pontos estratégicos, visto que estou a fazer link entre os 3 em que as distâncias entre eles rondam os 7 Km...

    Neste caso nã me dá muito jeito estar a perder um deles...
     
    Última edição: 5 de Fevereiro de 2007
  7. luikki

    luikki Power Member

  8. begreat

    begreat Suspenso

    Isso é o que eu estou a fazer neste preciso momento, tb vi essa cena onde sakei o 4.19...

    Embora essa seja a versão que eu tenho no meu...

    Vamos a ver, senão fogueira com isto e bota comprar um router a sério... :lol:
     
  9. begreat

    begreat Suspenso

    Nada, sempre o mesmo erro "Unable to write to MTD block device"...

    Cheira-me que vai haver fogueira...

    Este router nã presta mesmo pra nada...
     
  10. luikki

    luikki Power Member

    antes de fazeres uma fogueira ou de ires às compras, lê isto..........
     
  11. begreat

    begreat Suspenso

    Esse foi dos meus primeiros testes...

    Pelos vistos não consigo fazer Downgrade disto ou upgrade para firmwares decentes...

    os WRT54GL funcionam na perfeição com o DD-WRT V23 SP1 e vou passar para o SP2...

    Morrinha de router... Bem, cá vou eu às compras... Alguma sugestão...
     
  12. begreat

    begreat Suspenso

    luikki, muito obrigado, tens sido impecavel, mas pelos vistos desta vez a máquina vai levar a melhor e vai ganhar...

    Já testei os firmwares:

    2.17-TI
    4.19-UK
    4.22-EU

    Gostaria de testar o 4.12-EU mas não consigo sakar esse de lado nenhum, mas como já deu para ver este não vai deixar fazer o downgrade...

    Por isso, Lixo com este morrinha e bota comprar um novo...

    O quanto não vale o meu SMC que mesmo com o facto de apenas suportar até 4MB ainda me deixa o eMule sacar a 350KB/s ke é altamente...

    obrigado pela ajuda, e claro, se houver novidades eu estou aqui à espera...
     
    Última edição: 6 de Fevereiro de 2007

Partilhar esta Página